a img,iframe{border:0;outline:none;margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;margin:0;padding:0;}fieldset{border:none;}legend{color:#000;margin:0;padding:0;}input,textarea,select{font-size:100%;font-family:inherit;outline:none;margin:0;padding:1px;}label{outline:none;}select{padding:0;}html,body,p,blockquote,br,ul,ol,dl,li,dt,dd,form,fieldset{margin:0;padding:0;}a,a:link,a:visited,a:hover,a:active{outline:none;text-decoration:none;}
ol, li, ul {list-style:none;}

body
{
background:#fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
}

#container {width:100%;}

a
{
color:#FFF;
}

em
{
font-style:normal;
font-size:20px;
font-weight:bold;
}



h1 {
        font-family: 'kameron', normal;
        font-size: 42px; 
}




/*---------awards----------*/

#awards
{
width:200px;
position:absolute;
right:20px;
text-align:right;
bottom:0px;
margin-bottom:20px;
}

/*  ---------------menu -- - -- - -- -- */
.menu
{
margin-top:0px;
width:460px;
margin-left:auto;
margin-right:auto;
}

.menu h1 {text-align:center; margin-bottom:20px;}

.menu li
{
list-style:none;
text-align:center;
        font-family: 'kameron', normal;
        font-size: 28px; 
}

.menu li a
{
color:#000;
}

.menu li a:hover
{
color:#fc6307;
}


/* -- -- - - - - - - - - menu end   - - - -- */

/*  ---------------work -- - -- - -- -- */


#work {
	
	text-align:center;
	line-height:36px;
}

#work a
{

text-align:center;
        font-family: 'kameron', normal;
        font-size: 28px; 
		color:#000;
}

#work a:hover
{
color:#fc6307;
}


/* -- -- - - - - - - - - work end   - - - -- */

#content
{
margin-left:auto;
margin-right:auto;
width:460px;
height:auto;
margin-top:20px;
text-align:left;
line-height:24px;
font-size:16px;

}

#content h1 {text-align:center; margin-bottom:20px;}



#wrap
{
width:700px;
height:370px;
position:absolute;
top:280px;
left:20px;
padding:00px 10px 10px 10px;

}

#text
{
width:350px;
}

#images
{
position:relative;
}

#images ol ul
{
display:none;
}

#images ol
{
width:330px;
margin-top:10px;


}

#images ol li
{
float:left;
padding-right:5px;
padding-top:5px;
}

#images ol ul li
{
position:absolute;
top:0px;
width:300px;
right:20px;
}

#images ol ul li h3
{
float:left;
width:300px;
text-align:center;
}

#images ol li:hover ul
{
display:block;
}



.hiddentext
{
width:300px;
position:absolute;
top:20px;
left:20px;
display:none;

}

#links_white
{
background:#fff;
width:250px;
height:200px;
margin-left:100px;
}

#footer
{
	
	font-size:10px;
	margin-top:10px;
	margin-bottom:50px;
	text-align:center;
}



#logo
{
text-align:center;
margin-top:10px;

}



.content
{
width:540px;
top:220px;
left:0px;
margin-left:20px;
line-height:18px;
}


#recently
{
overflow:auto;
height:100px;
}


#header
{
width:600px;
height:100px;
background:none;
color:#fff;
font-size:20px;
}

#header h1
{
color:#fff;
font-size:20px;
}
